/* Content BlockReview Template */
.content-block-h1 {
  margin: 30px 0;
}

.review-box-inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: nowrap;
  padding: 60px;
  margin-bottom: 30px;
  background: #fff;
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}

.review-box-inner .review-box-left {
  flex: 0 0 210px;
  text-align: center;
}

.review-box-inner .review-box-left .review-box-button {
  margin: 20px 0;
}

.review-box-inner .review-box-left .review-box-button a {
  display: block;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  border-radius: 5px;
  background: #e53b2f;
  border-bottom: 3px solid #b12319;
}

.review-box-inner .review-box-left div b {
  display: block;
  font-size: 20px;
  font-weight: 900;
}

.review-box-inner .review-box-left .welcome-bonus {
  font-size: 18px;
  font-weight: bold;
}

.review-box-inner .review-box-left .welcome-bonus .welcome-bonus-text {
  display: block;
  font-size: 26px;
  font-weight: normal;
  color: #e53b2f;
}

.review-box-inner .review-box-left .welcome-bonus .welcome-bonus-text.mobile-bonus-amount {
  color: #333;
}

.review-box-inner .review-box-left .bonus-term span {
  font-size: 18px;
}

.review-box-inner .review-box-left .bonus-term span.bonus-code-text {
  font-size: 26px;
}

.review-box-inner .review-box-left .mobile-bonus-amount {
  color: #e53b2f;
}

.review-box-inner .review-box-left .mobile-bonus-amount,
.review-box-inner .review-box-left .mobile-bonus-amount.welcome-bonus-text,
.review-box-inner .review-box-left .mobile-label,
.review-box-inner .review-box-left .mobile-label.welcome-bonus-text {
  display: none;
}

.review-box-inner .review-box-left .bonus-code-text {
  color: #e53b2f;
}

.review-box-inner .review-box-left .legal-states {
  font-size: 13px;
}

.review-box-inner .review-box-left .review-box-left-text .bonus-term span {
  display: block;
}

.review-box-inner .review-box-left .review-box-devices {
  display: flex;
  flex-wrap: wrap;
  flex: 0 0 100%;
  margin-top: 20px;
}

.review-box-inner .review-box-left .review-box-devices div {
  flex-basis: 49%;
  margin-right: 1%;
}

.review-box-inner .review-box-left .review-box-devices img {
  max-height: 60px;
}

.review-box-inner .review-box-right {
  flex: 0 1 100%;
  padding: 0 0 0 60px;
}

.review-box-inner .review-box-right .review-box-right-middle {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 20px 0;
  margin: 10px 0 40px 0;
  border-top: 1px solid #f4f4f4;
  border-bottom: 1px solid #f4f4f4;
}

.review-box-inner .review-box-right .review-box-right-middle div {
  width: 20%;
  padding: 0 10px;
  margin: 7px 0;
  text-align: center;
}

.review-box-inner .review-box-right .review-box-right-bottom {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: nowrap;
  font-size: 14px;
}

.review-box-inner .review-box-right .review-box-right-bottom .review-box-pros-title,
.review-box-inner .review-box-right .review-box-right-bottom .review-box-ratings-title {
  margin: 0 0 15px 0;
  font-weight: 700;
}

.review-box-inner .review-box-right .review-box-right-bottom .review-box-pros {
  flex-basis: 60%;
}

.review-box-inner .review-box-right .review-box-right-bottom .review-box-pros ul {
  margin: 0;
  padding: 0;
  font-size: 14px;
}

.review-box-inner .review-box-right .review-box-right-bottom .review-box-pros ul li {
  display: block;
  position: relative;
  margin: 0 0 5px 0;
  padding: 0 0 0 20px;
}

.review-box-inner .review-box-right .review-box-right-bottom .review-box-pros ul li:before {
  content: "\f00c";
  position: absolute;
  top: 0;
  left: 0;
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  font-size: 14px;
  color: #e53b2f;
}

.review-box-inner .review-box-right .review-box-right-bottom .review-box-ratings {
  flex-basis: 40%;
}

.review-box-inner .review-box-right .review-box-right-bottom .review-box-ratings ul {
  margin: 0;
  padding: 0;
  font-size: 14px;
}

.review-box-inner .review-box-right .review-box-right-bottom .review-box-ratings ul li {
  box-sizing: border-box;
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 0 5px 0;
  padding: 0 0 0 20px;
}

.review-box-inner .review-box-right .review-box-right-bottom .review-box-ratings ul li .rating:before {
  content: "\f00c";
  position: absolute;
  top: 0;
  left: 0;
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  color: #fcae00;
  font-size: 14px;
  color: #e53b2f;
}

.review-box-inner .review-box-right .review-box-right-bottom .review-box-ratings ul li .star-rating-container {
  margin-left: auto;
}

.review-box-inner .review-box-right .review-box-right-bottom .review-box-ratings ul li .star-rating-container .star-rating {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}

.review-box-inner .review-box-right .review-box-right-bottom .review-box-ratings ul li .star-rating-container .star-rating .back-stars {
  display: flex;
  color: #ccc;
  position: relative;
}

.review-box-inner .review-box-right .review-box-right-bottom .review-box-ratings ul li .star-rating-container .star-rating .back-stars .front-stars {
  display: flex;
  color: #fcae00;
  overflow: hidden;
  position: absolute;
  top: 0;
}

.content-blocks a.content-block-cta-button {
  display: block;
  padding: 15px 20px;
  text-align: center;
  background-color: #e53b2f;
  border-bottom: 3px solid #b12319;
  border-radius: 5px;
  text-decoration: none;
  font-size: 30px;
  font-weight: 700;
  color: #fff;
}

.content-blocks a.content-block-cta-button:hover {
  color: #fff;
  text-decoration: underline;
  border-bottom: 3px solid #e53b2f;
}

.content-block-menu {
  position: sticky;
  top: 80px;
  z-index: 100;
  overflow: auto;
  background: #fff;
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
  margin: 20px 0;
}

.logged-in .content-block-menu {
  top: 105px;
}

.logged-in .site-header {
  top: 121px;
}

.content-block-menu-pullout-button {
  display: none;
  position: fixed;
  top: 120px;
  right: 0;
  z-index: 200;
  padding: 10px;
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.2);
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  font-size: 30px;
  font-weight: bold;
  background-color: #333;
  color: #fff;
  cursor: pointer;
}

.content-block-menu-pullout-button.active {
  right: 300px;
}

.content-block-menu-pullout.active {
  right: 0;
}

.content-block-menu .content-block-menu-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.content-block-menu .content-block-menu-wrapper .content-block-menu-links {
  min-width: 750px;
  list-style: none;
  display: flex;
  justify-content: space-evenly;
  margin: 0;
  padding: 0;
}

.content-block-menu .content-block-menu-wrapper .content-block-menu-links a {
  display: inline-block;
  color: #181c1e;
  font-weight: 700;
  text-decoration: none;
  padding: 22px 0;
  margin: 0 30px 0 0;
  border-bottom: 4px solid #fff;
}

.content-block-menu-pullout.active .content-block-menu-wrapper .content-block-menu-links .active,
.content-block-menu-pullout.active .content-block-menu-wrapper .content-block-menu-links a {
  border-bottom: none;
}

.content-block-menu-pullout.active .content-block-menu-wrapper .content-block-menu-links a:hover,
.content-block-menu-pullout.active li.active a {
  background-color: #9a3939;
  color: #fff;
  text-decoration: none;
  border-bottom: none;
}

.content-block-menu .content-block-menu-wrapper .content-block-menu-links a:last-child {
  margin: 0;
}

.content-block-menu .content-block-menu-wrapper .content-block-menu-links a:hover {
  border-bottom: 4px solid #e53b2f;
}

.content-block-menu .content-block-menu-wrapper .content-block-menu-links .active {
  border-bottom: 4px solid #e53b2f;
}

.content-block-menu .content-block-menu-wrapper .content-block-menu-image {
  max-width: 80px;
}

.content-block-menu .content-block-menu-wrapper .content-block-menu-button {
  display: block;
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  border-radius: 5px;
  background: #e53b2f;
  border-bottom: 3px solid #b12319;
}

.content-block-menu .content-block-menu-wrapper .content-block-menu-button:hover {
  border-bottom: 3px solid #e53b2f;
  color: #fff;
  text-decoration: underline;
}

.content-block-detail-list .container .details-list {
  width: 100%;
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
  border: 5px;
  padding: 5px 0;
}

.content-block-detail-list .container .details-list tr {
  border-bottom: 1px solid #f4f4f4;
}

.content-block-detail-list .container .details-list tr th,
.content-block-detail-list .container .details-list tr td {
  box-sizing: border-box;
  width: 50%;
  padding: 15px 40px;
  border: none;
}

.content-block-detail-list .container .details-list tr:last-child {
  border: none;
}

.content-block-detail-list .container .details-list tr th a,
.content-block-detail-list .container .details-list tr td a {
  color: #1f00ff;
  text-decoration: underline;
  font-weight: normal;
}

.review-screenshots {
  display: flex;
  flex-wrap: wrap;
}

.review-screenshots .review-screenshots-container {
  flex-basis: 50%;
  overflow: hidden;
  text-align: center;
}

.review-screenshots .review-screenshots-container .review-screenshots-main {
  width: 100%;
}

.review-screenshots .review-screenshots-container .review-screenshots-main .video-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}

.review-screenshots .review-screenshots-container .review-screenshots-main .video-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

.review-screenshots .review-screenshots-container .review-screenshots-nav {
  width: 100%;
}

.review-screenshots .review-screenshots-container .review-screenshots-nav .slick-track {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100% !important;
}

.review-screenshots .review-screenshots-container .review-screenshots-nav .slick-slide {
  flex-basis: 22%;
}

.review-screenshots .review-screenshots-container .review-screenshots-nav .slick-slide img {
  height: 120px;
  width: 120px;
  margin: 5px auto;
  cursor: pointer;
}

.footer-sticky {
  box-sizing: border-box;
  position: fixed;
  bottom: 0;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 1000;
  width: 100%;
  padding: 10px;
  background-color: #fff;
  border-top: solid 1px #000;
}

.footer-sticky .footer-sticky-logo {
  flex-basis: 80px;
}

.footer-sticky.footer-sticky-no-middle .footer-sticky-button {
  flex-basis: 130px;
}

.footer-sticky .footer-sticky-middle {
  flex: 1;
  margin-right: 5px;
  text-align: center;
  font-weight: bold;
}

.footer-sticky .footer-sticky-middle .footer-sticky-label {
  font-size: 18px;
}

.footer-sticky .footer-sticky-middle .footer-sticky-text {
  font-size: 16px;
  color: #e53b2f;
}

.footer-sticky .footer-sticky-button {
  flex-basis: 110px;
}

.footer-sticky.footer-sticky-no-middle .footer-sticky-button {
  flex: 1;
  flex-basis: auto;
  text-align: center;
}

.footer-sticky .footer-sticky-button a {
  display: block;
  padding: 10px 20px;
  font-size: 13px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  border-radius: 5px;
  background: #e53b2f;
  border-bottom: 3px solid #b12319;
}

.footer-sticky.footer-sticky-no-middle .footer-sticky-button a {
  display: inline-block;
}

.footer-sticky .footer-sticky-button a:hover {
  border-bottom: 3px solid #e53b2f;
  color: #fff;
  text-decoration: underline;
}


@media (max-width: 1080px) {
  .review-box-inner .review-box-left {
    flex: 0 0 160px;
  }

  .review-box-inner .review-box-right .review-box-right-bottom .review-box-pros,
  .review-box-inner .review-box-right .review-box-right-bottom .review-box-ratings {
    flex-basis: 100%;
  }

  .content-block-menu {
    box-sizing: border-box;
    padding: 0 20px;
  }

  .content-block-menu .content-block-menu-wrapper {
    justify-content: center;
    font-size: 15px;
  }

  .content-block-menu-pullout .content-block-menu-wrapper {
    display: block;
  }

  .content-block-menu .content-block-menu-wrapper .content-block-menu-links a {
    margin: 0 15px 0 0;
  }

  .content-block-menu .content-block-menu-wrapper .content-block-menu-image {
    display: none;
  }

  .content-block-menu .content-block-menu-wrapper .content-block-menu-button {
    display: none;
  }
}

@media (max-width: 979px) {
  .content-block-menu {
    top: 25px;
  }
}

@media (max-width: 900px) {
  .review-box-inner {
    flex-wrap: wrap;
    padding: 20px;
  }

  .review-box-inner .review-box-left {
    flex: 0 0 100%;
  }

  .review-box-inner .review-box-left .review-box-left-text {
    display: flex;
    flex-wrap: wrap;
    flex: 0 0 100%;
  }

  .review-box-inner .review-box-left .review-box-left-text .welcome-bonus {
    flex-basis: 49%;
    margin-right: 1%;
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
  }

  .review-box-inner .review-box-left .bonus-term span.bonus-code-text,
  .review-box-inner .review-box-left .welcome-bonus .welcome-bonus-text {
    font-size: 18px;
  }

  .review-box-inner .review-box-left .welcome-bonus {
    font-weight: normal;
  }

  .review-box-inner .review-box-left .review-box-left-text .bonus-term {
    flex-basis: 49%;
    margin-left: 1%;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .review-box-inner .review-box-left .review-box-left-text .mobile-bonus-amount.ismobile,
  .review-box-inner .review-box-left .review-box-left-text .mobile-bonus-amount.ismobile.welcome-bonus-text,
  .review-box-inner .review-box-left .review-box-left-text .mobile-label,
  .review-box-inner .review-box-left .review-box-left-text .mobile-label.welcome-bonus-text  {
    display: block;
  }

  .review-box-inner .review-box-left .review-box-left-text .bonus-amount.hasmobile,
  .review-box-inner .review-box-left .review-box-left-text .desktop-label {
    display: none;
  }

  .review-box-inner .review-box-left .review-box-devices img {
    max-height: 45px;
  }

  .review-box-inner .review-box-right {
    padding: 40px 0 0 0;
  }

  .review-box-inner .review-box-right .review-box-right-bottom .review-box-ratings ul li {
    box-sizing: border-box;
    padding: 0 20px;
  }
}

@media (max-width: 860px) {
  .review-screenshots .review-screenshots-container {
    flex-basis: 100%;
    margin-bottom: 10px;
  }

  .content-block-menu-pullout-button {
    display: block;
  }

  .logged-in .content-block-menu-pullout {
    top: 120px;
  }

  .content-block-menu-pullout {
    position: fixed;
    top: 120px;
    right: -300px;
    width: 300px !important;
    padding: 0;
  }

  .content-block-menu-pullout .content-block-menu-wrapper .content-block-menu-links {
    display: block;
    min-width: auto;
    background-color: #fff;
  }

  .content-block-menu-pullout .content-block-menu-wrapper .content-block-menu-links a {
    padding: 10px;
    width: 100%;
  }
}

@media (max-width: 800px) {
  .content-block-detail-list .container .details-list {
    padding: 10px 0;
  }

  .content-block-detail-list .container .details-list tr th,
  .content-block-detail-list .container .details-list tr td {
    width: 100%;
    padding: 5px 40px;
  }
}

@media (max-width: 797px) {
  .content-block-menu {
    padding: 10px 20px;
  }

  .content-block-menu-pullout {
    padding: 0;
  }

  .content-block-menu .content-block-menu-wrapper {
    display: block;
  }
}

@media (max-width: 782px) {
  .content-block-menu {
    top: 45px;
  }

  .content-block-menu-pullout {
    top: 30px;
  }
}

@media (max-width: 600px) {
  .review-box-inner .review-box-right .review-box-right-bottom {
    flex-wrap: wrap;
  }

  .review-box-inner .review-box-right .review-box-right-bottom .review-box-pros {
    margin: 0 0 20px 0;
  }

  .content-blocks a.content-block-cta-button {
    font-size: 20px;
  }

  .content-block-menu,
  .logged-in .content-block-menu {
    top: 0;
  }

  .content-block-menu-pullout,
  .logged-in .content-block-menu-pullout {
    top: 30px;
  }

  .footer-sticky {
    display: flex;
  }
}

@media (max-width: 479px) {
  .content-block-h1 {
    font-size: 25px;
  }

  .content-block h2 {
    font-size: 22px;
  }

  .review-box-inner {
    display: block;
  }

  .review-box-inner .review-box-left .review-box-devices {
    justify-content: center;
  }

  .review-box-inner .review-box-left .review-box-left-text .welcome-bonus,
  .review-box-inner .review-box-left .review-box-left-text .bonus-term span {
    flex-basis: 47%;
    font-size: 15px;
  }

  .review-box-inner .review-box-left .review-box-left-text .welcome-bonus .welcome-bonus-text,
  .review-box-inner .review-box-left div b,
  .review-box-inner .review-box-left div strong {
    font-size: 15px;
  }

  .content-block-detail-list .container .details-list tr th,
  .content-block-detail-list .container .details-list tr td {
    padding: 8px;
  }
}

@media (max-width: 350px) {
  .review-screenshots .review-screenshots-container .review-screenshots-nav .slick-slide {
    margin: 0 5px;
  }
}

















/* Old Review Template */
.Campaign__alphaLayer {
  overflow: initial !important;
}

.page.page-template-page-template-review h2 {
  font-weight: normal;
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
}

.page-template-page-template-review a {
  text-decoration: none;
}

.page-template-page-template-review a.bt-3d:hover,
.page-template-page-template-review a.bt-3d-large:hover {
  color: #fff;
  text-decoration: underline;
}

.page-title {
  padding: 20px 20px 10px 20px;
  font-size: 42px;
}

@media (max-width: 650px) {
  .page-title {
    font-size: 25px;
  }
}

.bt-3d,
.bt-3d-large {
  display: inline-block;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  border-radius: 5px;
  background: #e53b2f;
  border-bottom: 3px solid #b12319;
}

.bt-3d:hover,
.bt-3d-large:hover {
  border-bottom: 3px solid #e53b2f;
  color: #fff;
  text-decoration: underline;
}

.bt-3d-large {
  display: block;
  padding: 15px 20px;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  text-transform: initial;
}

.bt-large {
  display: block;
  padding: 15px 20px;
  font-size: 30px;
  font-weight: 700;
  border-radius: 5px;
  color: #fff;
  text-align: center;
  background: #3c4c5d;
  background: linear-gradient(0deg, #3c4c5d 0%, #3c4c5d 80%, #586574 100%);
}

.bt-large:hover {
  background: #3c4c5d;
  background: linear-gradient(0deg, #3c4c5d 0%, #3c4c5d 80%, #3c4c5d 100%);
  color: #fff;
  text-decoration: underline;
}


.site_content {
  margin: 40px 0;
}

.site_content:after {
  content: "";
  display: table;
  clear: both;
}

@media (max-width: 1080px) {
  .site_content {
    margin: 70px 0 20px 0;
  }
}


img {
  max-width: 100%;
  height: auto;
}

.white-bg {
  background: #fff;
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  padding: 30px;
}

.section_width-default {
  margin: 0 auto;
  max-width: 1080px;
}

.section_width_full {
  width: 100%;
}

.flex-sb-center {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.flex-sb-start {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}

.flex-items-4 .flex-item {
  width: 24.5%;
}

@media (max-width: 1080px) {
  .flex-items-4 .flex-item {
    width: 49%;
  }
}

@media (max-width: 600px) {
  .flex-items-4 .flex-item {
    width: 100%;
    margin: 30px 0 0 0;
  }
}

.grid {
  padding: 0 0 20px 0;
}

.grid:after {
  content: "";
  display: table;
  clear: both;
}

@media (max-width: 1080px) {
  .grid {
    padding: 20px;
  }
}

.last-updated {
  padding-bottom: 20px;
}

.item-top-info {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: nowrap;
  padding: 60px;
}

.item-top-info .iti-left {
  flex: 0 0 210px;
  text-align: center;
}

.item-top-info .iti-left div {
  margin: 0 0 20px 0;
}

.item-top-info .iti-left div p {
  font-size: 14px;
}

.item-top-info .iti-left div b {
  display: block;
  font-size: 20px;
  font-weight: 900;
}

.item-top-info .iti-left div:last-child {
  margin: 0;
}

.item-top-info .iti-left .welcome-bonus {
  border-bottom: 1px solid #f4f4f4;
  font-size: 18px;
  padding: 0 0 20px 0;
}

.item-top-info .iti-left .welcome-bonus .welcome-bonus-text {
  display: block;
  margin: 0 0 10px 0;
  font-size: 36px;
  font-weight: 900;
  color: #e53b2f;
}

.item-top-info .iti-left .mobile-label {
  display: none;
}

.item-top-info .iti-left .bt-3d {
  display: block;
}

@media (max-width: 1080px) {
  .item-top-info .iti-left {
    flex: 0 0 160px;
  }
}

@media (max-width: 900px) {
  .item-top-info .iti-left {
    display: flex;
    flex-wrap: wrap;
    flex: 0 0 100%;
  }

  .item-top-info .iti-left div {
    flex-basis: 100%;
  }

  .item-top-info .iti-left div.welcome-bonus {
    flex-basis: 49%;
    margin-right: 1%;
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
  }

  .item-top-info .iti-left div.promo-code {
    flex-basis: 49%;
    margin-left: 1%;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .item-top-info .iti-left .welcome-bonus .welcome-bonus-text {
    margin: 0;
    font-size: 22px;
  }

  .item-top-info .iti-left .mobile-bonus-amount {
    display: block;
  }

  .item-top-info .iti-left .bonus-amount {
    display: none;
  }
}

.item-top-info .iti-right {
  flex: 0 1 100%;
  padding: 0 0 0 60px;
}

.item-top-info .iti-right .deposit-grid {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 20px 0;
  margin: 10px 0 40px 0;
  border-top: 1px solid #f4f4f4;
  border-bottom: 1px solid #f4f4f4;
}

.item-top-info .iti-right .deposit-grid div {
  width: 20%;
  padding: 0 10px;
  margin: 7px 0;
  text-align: center;
}

.item-top-info .iti-right .why-and-rating-grid {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: nowrap;
}

.item-top-info .iti-right .why-and-rating-grid .title {
  font-weight: 700;
  margin: 0 0 20px 0;
}

.item-top-info .iti-right .why-and-rating-grid .why-list {
  width: 60%;
}

.item-top-info .iti-right .why-and-rating-grid .why-list ul li {
  display: block;
  margin: 0 0 5px 0;
  padding: 0 0 0 20px;
  position: relative;
}

.item-top-info .iti-right .why-and-rating-grid .why-list ul li:before {
  content: "\f00c";
  position: absolute;
  top: 0;
  left: 0;
  font-family: "FontAwesome";
  font-weight: 900;
  font-size: 14px;
  color: #e53b2f;
}

@media (max-width: 1080px) {
  .item-top-info .iti-right .why-and-rating-grid .why-list {
    width: 100%;
  }
}

.item-top-info .iti-right .why-and-rating-grid .rating-list {
  width: 40%;
}

.item-top-info .iti-right .why-and-rating-grid .rating-list ul li {
  display: flex;
  width: 100%;
  margin: 0 0 5px 0;
  padding: 0 0 0 20px;
  position: relative;
}

.item-top-info .iti-right .why-and-rating-grid .rating-list ul li .rating:before {
  content: "\f00c";
  position: absolute;
  top: 0;
  left: 0;
  font-family: "FontAwesome";
  font-weight: 900;
  color: #fcae00;
  font-size: 14px;
  color: #e53b2f;
}

.item-top-info .iti-right .why-and-rating-grid .rating-list ul li .star-rating {
  margin-left: auto;
  font-size: 14px;
  color: #fcae00;
}

@media (max-width: 1080px) {
  .item-top-info .iti-right .why-and-rating-grid .rating-list {
    width: 100%;
  }
}

@media (max-width: 600px) {
  .item-top-info .iti-right .why-and-rating-grid {
    flex-wrap: wrap;
  }

  .item-top-info .iti-right .why-and-rating-grid .why-list {
    margin: 0 0 20px 0;
  }
}

@media (max-width: 900px) {
  .item-top-info .iti-right {
    padding: 40px 0 0 0;
  }

  .item-top-info .iti-right .why-and-rating-grid .rating-list ul li {
    box-sizing: border-box;
    padding: 0 20px 0 20px;
  }
}

@media (max-width: 900px) {
  .item-top-info {
    flex-wrap: wrap;
    padding: 20px;
  }
}

.review-screenshots {
  display: flex;
  flex-wrap: wrap;
}

.review-screenshots-container {
  flex-basis: 50%;
  overflow: hidden;
  text-align: center;
}

.review-screenshots-main {
  width: 100%;
}

.review-screenshots-nav {
  width: 100%;
}

.review-screenshots-nav .slick-track {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100% !important;
}

.review-screenshots-nav .slick-slide {
  flex-basis: 40%;
}

.review-screenshots-nav .slick-slide img {
  height: 120px;
  width: 120px;
  margin: 5px auto;
  cursor: pointer;
}

@media (max-width: 860px) {
  .review-screenshots-container {
    flex-basis: 100%;
    margin-bottom: 10px;
  }
}

@media (max-width: 350px) {
  .review-screenshots-nav .slick-slide {
    margin: 0 5px;
  }
}

#jump-top-placeholder {
  display: none;
}

#jump-show {
  display: block;
}

.jump-to {
  position: sticky;
  top: 89px;
  z-index: 100;
  overflow: auto;
  background: #fff;
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
  margin: 20px 0;
}

.logged-in .jump-to {
  top: 121px;
}

.jump-to .jump-to-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.jump-to .jump-to-wrapper .jump-to-links {
  min-width: 750px;
}

.jump-to .jump-to-wrapper .jump-to-links a {
  display: inline-block;
  color: #181c1e;
  font-weight: 700;
  padding: 22px 0;
  margin: 0 30px 0 0;
  border-bottom: 4px solid #fff;
}

.jump-to .jump-to-wrapper .jump-to-links a:last-child {
  margin: 0;
}

.jump-to .jump-to-wrapper .jump-to-links a:hover {
  border-bottom: 4px solid #e53b2f;
}

.jump-to .jump-to-wrapper .jump-to-links .active {
  border-bottom: 4px solid #e53b2f;
}

.jump-to .jump-to-wrapper .bonus-button .bt-3d {
  border-bottom: none;
}

.jump-to .jump-to-wrapper .jump-to-logo {
  max-width: 80px;
}

@media (max-width: 1080px) {
  .jump-to {
    box-sizing: border-box;
    padding: 0 20px;
  }

  .jump-to .jump-to-wrapper {
    justify-content: center;
    font-size: 15px;
  }

  .jump-to .jump-to-wrapper .jump-to-links a {
    margin: 0 15px 0 0;
  }

  .jump-to .jump-to-wrapper .bonus-button {
    display: none;
  }

  .jump-to .jump-to-wrapper .jump-to-logo {
    display: none;
  }
}

@media (max-width: 979px) {
  .jump-to {
    top: 25px;
  }
}

@media (max-width: 797px) {
  .jump-to {
    padding: 10px 20px;
  }

  .jump-to .jump-to-wrapper {
    display: block;
  }
}

@media (max-width: 782px) {
  .jump-to {
    top: 45px;
  }
}

@media (max-width: 600px) {

  .jump-to,
  .logged-in .jump-to {
    top: 0;
  }
}

.bonus-details-grid .bonus-details-list {
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
  border: 5px;
  padding: 5px 0;
}

.bonus-details-grid .bonus-details-list tr {
  border-bottom: 1px solid #f4f4f4;
}

.bonus-details-grid .bonus-details-list tr td {
  box-sizing: border-box;
  width: 50%;
  padding: 15px 40px;
  border: none;
}

.bonus-details-grid .bonus-details-list tr td:last-child {
  font-weight: 700;
}

.bonus-details-grid .bonus-details-list tr:last-child {
  border: none;
}

.bonus-details-grid .bonus-details-list tr td a {
  color: #1f00ff;
  text-decoration: underline;
  font-weight: normal;
}

@media (max-width: 800px) {
  .bonus-details-grid .bonus-details-list tr td {
    width: 100%;
    padding: 5px 40px;
  }
}

@media (max-width: 800px) {
  .bonus-details-grid .bonus-details-list {
    padding: 10px 0;
  }
}

.content-list {
  width: 100%;
  border-bottom: 1px solid #f4f4f4;
  padding: 0 0 30px 0;
}

.content-list .cl-row {
  flex-wrap: nowrap;
  margin: 25px 0 0 0;
}

.content-list .cl-row .cl-1 {
  flex: 0 0 260px;
  font-weight: 700;
}

.content-list .cl-row .check:before {
  content: "\f00c";
  font-family: "FontAwesome";
  font-weight: 900;
  color: #fcae00;
  margin: 0 20px 0 0;
  font-size: 20px;
  color: #25ae88;
}

.content-list .cl-row .x:before {
  content: "\f00d";
  font-family: "FontAwesome";
  font-weight: 900;
  color: #fcae00;
  margin: 0 20px 0 0;
  font-size: 20px;
  color: #e53b2f;
}

.content-list .cl-row .cl-2 {
  flex: 0 1 100%;
}

@media (max-width: 800px) {
  .content-list .cl-row {
    flex-wrap: wrap;
  }

  .content-list .cl-row .cl-1 {
    flex: 0 0 100%;
    margin: 0 0 10px 0;
  }
}

.image-grid-list {
  border-bottom: 1px solid #f4f4f4;
  padding: 0 0 30px 0;
}

.image-grid-list .igl-item {
  width: 15%;
  color: #181c1e;
  font-weight: 700;
}

.image-grid-list .igl-item .igl-item-image {
  display: flex;
  width: 100%;
  height: 180px;
  overflow: hidden;
  border: 1px solid #f4f4f4;
  border-radius: 5px;
  margin: 0 0 20px 0;
  padding: 5px;
}

.image-grid-list .igl-item .igl-item-image img {
  margin: auto;
}

.image-grid-list .igl-item .igl-item-content i {
  font-size: 22px;
}

.image-grid-list .igl-item .igl-item-content .fa-check-circle {
  color: #25ae88;
}

.image-grid-list .igl-item .igl-item-content .fa-times-circle {
  color: #e53b2f;
}

@media (max-width: 1000px) {
  .image-grid-list .igl-item {
    width: 30%;
    margin: 0 0 20px 0;
  }
}

@media (max-width: 600px) {
  .image-grid-list .igl-item {
    width: 48%;
  }
}

.q-and-a {
  background: #f4f4f4;
  padding: 30px 50px;
  border-radius: 5px;
  margin: 20px 0 0 0;
}

.q-and-a h2,
.q-and-a h3,
.q-and-a h4 {
  position: relative;
  padding: 0 0 0 40px;
}

.q-and-a h2:before,
.q-and-a h3:before,
.q-and-a h4:before {
  content: "\f059";
  position: absolute;
  top: 0;
  left: 0;
  font-family: "FontAwesome";
  font-weight: 900;
}

.q-and-a div {
  padding: 0 0 0 40px;
  font-style: italic;
}

@media (max-width: 800px) {
  .q-and-a {
    padding: 20px 20px;
  }
}

.sticky-section {
  box-sizing: border-box;
  position: fixed;
  bottom: 0;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 1000;
  padding: 10px;
  background-color: #fff;
  border-top: solid 1px #000;
}

.sticky-section .sticky-section-logo {
  flex-basis: 80px;
}

.sticky-section .sticky-section-bonus {
  flex: 1;
  margin-right: 5px;
  text-align: center;
  font-weight: bold;
}

.sticky-section .sticky-section-bonus .sticky-section-label {
  font-size: 18px;
}

.sticky-section .sticky-section-bonus .sticky-section-text {
  font-size: 16px;
  color: #e53b2f;
}

.sticky-section .bonus-button {
  flex-basis: 110px;
}

.sticky-section .bonus-button .bt-3d {
  font-size: 13px;
}

@media (max-width: 600px) {
  .sticky-section {
    display: flex;
  }
}